.logo{ width: 150px; margin-bottom: -1px;}
.navbar-expand-lg{border-bottom: 10px solid #f3a340;}
.hide{display:none;}
.show{display:block;}
.navbar{background-color:transparent !important; padding: 0;}
.navbar-brand{padding: 0 4px;}
.nav-item.active{background: #5F5862;}
.nav-item.active .nav-link{color: #fff;}
a.nav-link{padding-top: 12px; padding-bottom: 12px;}
.box-div{margin:10px 0;}
.box-div strong{background: #8b939a; text-align: center; width: 100%; display: flow; padding: 5px 0; border-radius: 10px 10px 0px 0px; }
.box-div p{ background-color: #8EC5FC; background-image: linear-gradient(62deg, #8EC5FC 0%, #E0C3FC 100%); color: #000; padding: 10px; min-height: 200px; margin: 0; }
.box-div a{ display: block; width: 100%; background: #8b939a; text-align: center; padding: 4px 0; color: #000; font-size: 20px; text-decoration: auto; text-transform: uppercase; }
.banner{border-radius: 10px; overflow: hidden;}
h1, .h1{font-size: 18px;}
h3, .h3{font-size: 16px;}
p{font-size: 15px;}
.home_banner{ background-position: left !important; background-size: cover !important; }
.footer{color: #fff; background: #5F5862 url(/images/home1.jpg); box-shadow: 0px -3px 10px #f3a340; padding-top: 15px; padding-bottom: 15px; background-size: cover; background-position: center; }
.footer a{color: #fff; text-decoration: none; font-size: 13px;}
#search_result{position: absolute; top: 50px; background: #fff; max-width: 100%; right: 20px; list-style: none; padding: 0;}
#search_result a{padding: 10px; color: #333; text-decoration: none; border-bottom: 1px solid #ddd; width: 100%; display: block;}
.lsidebar{border-right: 1px solid #f3a340;}